# ninja log v5
4447	5346	7321145228624189	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part0.pbi	28bd80dbd91ea299
1851	2853	7321145203419103	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_exti.pbi	c9b9870aa8f58474
3684	4489	7321145219859082	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim.pbi	6098dcecdcf86db1
22	1435	7321095960000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim_ex.xcl	4ede8cc8c4983b2c
4491	5429	7321145229429409	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part3.pbi	f0b40a82110cbf59
37	1453	7321095960000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr_ex.xcl	d8890b39d0617fbb
4399	5089	7321145225904059	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr.pbi	982215b83f952b4c
23	919	7321145184050145	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma.pbi	fb6ac8fd95ea063b
1	1470	7321095960000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc.xcl	11d657777d02ab8a
2855	3621	7321145211086013	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash.pbi	f087decb7c0dcc36
869	1810	7321145192320432	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.pbi	fe16a7308ad4940e
1438	1608	7321095960000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim.xcl	effd52f1346657f9
955	2026	7321145195040379	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/CMSIS_6603591812247902717.dir/system_stm32g4xx.pbi	52ca4f41cd06321b
3709	4445	7321145219456006	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_tim_ex.pbi	583aeb9a0e250fb9
1149	2071	7321145194839088	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ramfunc.pbi	986911a916e31753
2075	2246	7321095960000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/stm32g4xx_it.xcl	b78977bd7c984012
3622	4398	7321145218851355	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc.pbi	9966358eabacf1d7
2107	2291	7321095960000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.xcl	15ddfcc0a4c4ecbc
921	1850	7321145192521952	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/stm32g4xx_it.pbi	d1652d6c1c4908ad
3655	4468	7321145219657579	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr_ex.pbi	405433753926b341
3366	3601	7321095980000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/CMSIS_6603591812247902717.dir/system_stm32g4xx.xcl	8c687236a36793f1
55	2700	7321095970000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc_ex.xcl	9ea5bc190929e2c3
2521	2737	7321095970000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/stm32g4xx_hal_msp.xcl	cddb51b138c61787
2824	3682	7321145211590394	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_fdcan.pbi	f2fd41c17d0a2491
2719	3025	7321095970000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal.xcl	a59fca408a301a2a
2942	3200	7321095970000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma.xcl	4ac3488fbbb3710a
61	954	7321145184332702	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/stm32g4xx_hal_msp.pbi	eb3fc79aa56afa9f
2959	3708	7321145212093940	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rcc_ex.pbi	4037cdfac26e8c8d
5420	5573	7321096000000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ramfunc.xcl	d7bfa36fd835f600
3349	3507	7321095980000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma_ex.xcl	9eb89cac76234f9b
304	1148	7321145186473754	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal.pbi	1709814aa6d40762
3589	3817	7321095980000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_exti.xcl	5575407a9fac6202
3797	3965	7321095980000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_cortex.xcl	60fe708219b681ca
1811	2823	7321145203116551	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_dma_ex.pbi	fd6f5ed0a1f1dc3e
4026	4301	7321095980000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_gpio.xcl	7a339a5262d0e240
36	867	7321145183726834	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_cortex.pbi	e4d5cccf109e07b0
4722	5662	7321145231829290	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part1.pbi	dde7c6d2a2447843
2030	2958	7321145204529839	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ex.pbi	200c9a463975ec18
4537	4778	7321095990000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_fdcan.xcl	21dadd69cea15f39
4657	4939	7321095990000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_pwr.xcl	2ac4116258df49e8
2073	2929	7321145204408553	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_gpio.pbi	9a7be38c87704450
4864	5069	7321095990000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash.xcl	521bfe16dd8a45ad
4960	5153	7321095990000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_flash_ex.xcl	e05911bf25ad73c1
4469	4721	7321145222257741	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part4.pbi	e954e0c9d53069e2
5091	5830	7321145233445956	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part2.pbi	85354f520cb9675a
5832	6206	7321145237145772	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbd	badbf43249fbcbcb
6208	8249	7321145257078774	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbw	7857efcda00960fc
3	302	7321145170000000	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rng.xcl	b7aee555a7d6823e
2931	3654	7321145211590394	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/STM32G4xx_HAL_Driver_577954748077118867.dir/stm32g4xx_hal_rng.pbi	9b869a5279dfeaf9
2	335	7321145463889692	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.pbi	fe16a7308ad4940e
338	817	7321145468741247	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part0.pbi	28bd80dbd91ea299
819	1173	7321145472283744	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbd	badbf43249fbcbcb
1175	2904	7321145489111100	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbw	7857efcda00960fc
2	379	7321146000072512	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.pbi	fe16a7308ad4940e
381	820	7321146004548557	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part0.pbi	28bd80dbd91ea299
823	1145	7321146007889182	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbd	badbf43249fbcbcb
1146	2861	7321146024468302	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbw	7857efcda00960fc
1	326	7321147041440216	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.pbi	fe16a7308ad4940e
328	770	7321147045927080	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part0.pbi	28bd80dbd91ea299
772	1097	7321147049135414	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbd	badbf43249fbcbcb
1099	2936	7321147067103015	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbw	7857efcda00960fc
1	383	7321148662899059	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.pbi	fe16a7308ad4940e
385	843	7321148667596556	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part0.pbi	28bd80dbd91ea299
844	1290	7321148672086299	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbd	badbf43249fbcbcb
1291	3148	7321148689903922	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbw	7857efcda00960fc
2	480	7321149101008076	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.pbi	fe16a7308ad4940e
481	976	7321149106026054	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part0.pbi	28bd80dbd91ea299
979	1301	7321149109281892	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbd	badbf43249fbcbcb
2	1837	7321149193213692	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbw	7857efcda00960fc
1	449	7321150717697629	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/Core_13247989168731456611.dir/main.pbi	fe16a7308ad4940e
452	994	7321150723102257	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic_part0.pbi	28bd80dbd91ea299
996	1371	7321150726942142	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbd	badbf43249fbcbcb
1373	3264	7321150745152780	C:/Users/litayems/Desktop/Community/648359/Mytests/G4_NormalClassicalmode/G4_Normal_Classic/EWARM/G4_Normal_Classic/BrowseInfo/G4_Normal_Classic.pbw	7857efcda00960fc
